.miniWin {
	max-width: 890px;
	border-radius: 25px;
}
.miniWin h2 {
	font-size: 22px;
	font-weight: 400;
	padding: 27px 30px;
	color: #fff;
	background: var(--color-carrito-bar-fondo);
}
.mainWin h2 i.fa-times {
	color: #fff;
}
.mainWin h2 i.fa-times:hover {
	color: #818bae;
}
.winCompra .img {
	width: 490px;
	border-radius: 25px;
	overflow: hidden;
}

.winCompra .hover {
	display: none;
}

.winCompra .img:hover .regular {
	display: none;
}

.winCompra .img:hover .hover {
	display: block;
}
.miniContent {
	padding: 25px;
}

.winCompra .txt {
	padding-left: 0;
	color: var(--color-carrito-bar-fondo);
	width: 295px;
	text-align: left;
}
.miniWin .winCompra h3 {
	margin: 0;
	color: var(--color-carrito-bar-fondo);
	font-size: 2.4em;
	line-height: 1.2em;
	font-weight: 600;
}
.winCompra .precio {
	margin: 15px 0;
}
.winCompra .precio .regular {
	color: var(--color-carrito-bar-fondo);
	font-size: 2.3em;
	line-height: 1.1em;
	font-weight: 600;
}

.descrip {
	border-bottom: 1px solid var(--color-carrito-bar-fondo);
	padding-bottom: 15px;
	font-size: 15px;
	line-height: 20px;
}

.winCompra .numeros {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0;
}
.winCompra .cantidad {
	border-radius: 25px;
	overflow: hidden;
}
.winCompra .cantidad input {
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	width: 50px;
	text-align: center;
	border: 1px solid var(--color-carrito-bar-fondo);
	color: var(--color-carrito-bar-fondo);
	height: 38px;
}
.winCompra .cantidad button {
	border: none;
	background: var(--color-carrito-bar-fondo);
	color: #fff;
	height: 38px;
	width: 42px;
}
.winCompra .numeros .precio {
	width: 140px;
	margin: 0;
}

.txtImporte {
	display: block;
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
}
.txtMonto {
	font-size: 26px;
	line-height: 30px;
	display: block;
	text-align: center;
}
.winCompra .botonera {
	display: flex;
	justify-content: space-between;
}
.winCompra .btn {
	display: block;
	min-width: 120px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
}
.winCompra .winMob {
	display: none;
}

@media (max-width: 991.98px) {
	.miniWin {
		width: 90%;
		max-width: 510px;
		border-radius: 0;
	}
	.miniWin h2 {
		padding: 11px 15px;
		font-size: 18px;
		line-height: 18px;
	}
	.mainWin h2 i.fa-times {
		font-size: 18px;
	}
	.winCompra {
		margin: -25px -15px -25px;
	}
	.winCompra .txt {
		padding-top: 10px;
		width: 100%;
	}
	.winCompra .sup {
		flex-direction: column;
	}
	.winCompra .img {
		display: block;
		width: auto;
		margin: 0 -10px;
		border-radius: 0;
	}
	.miniWin .winCompra h3 {
		font-size: 1.3em;
	}
	.winCompra .precio .regular {
		font-size: 1.3em;
	}
	.miniWin .winCompra .precio {
		margin: 0;
	}
	.winCompra .descrip {
		font-size: 13px;
		line-height: 18px;
		padding-bottom: 10px;
	}
	.winCompra .numeros {
		margin: 0;
	}
	.winCompra .cantidad {
		border-radius: 12px;
	}
	.winCompra .cantidad button {
		width: 25px;
		height: 23px;

	}
	.winCompra .cantidad input {
		width: 30px;
		height: 23px;
		font-size: 16px;
		line-height: 16px;
		padding: 0;
	}
	.txtImporte {
		font-size: 16px;
		line-height: 20px;
	}
	.txtMonto {
		font-size: 22px;
		line-height: 26px;
	}

	.winCompra .winMob {
		display: block;
	}
	.winCompra .botonera {
		display: none;
	}
	.winCompra .btn {
		min-width: 75px;
		height: 23px;
		padding: 0;
		font-size: 13px;
		line-height: 15px;
	}
}
@media (max-width: 575.98px) {
	.miniWin {
		width: 100%;
	}
}